Subject: RE: Harry Bucalo - Origination Training Candidate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 13:31:38 -0800 (PST)

FYI - 

 -----Original Message-----
From: 	Russ, Mark  
Sent:	Monday, November 26, 2001 3:28 PM
To:	Redmond, Brian
Subject:	Harry Bucalo - Origination Training Candidate

Brian,

I have one fellow on my team that is scheduled to interview for the Origination Training Track on Wednesday.  His name is Harry Bucalo and he is an Associate.  He has worked for me for the last six months and helped me build the voice trading business.  

He has excellent customer skills and really puts his heart and soul into the job.  I'd like to see him accepted into the program.  He is an excellent candidate.  

Please let me know what further I can do to support his case.

Regards,

Mark